<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000085" xml:lang="es">
   <Header>
      <Title>Recargo aplicado en</Title>
      <Keyword type="header" order="d1e1668208">
         <Level1>Recargo aplicado en</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Los <Link href="/baanerp/ti/glossary/glossary#000043" role="glossary">recargos</Link> de artículo y almacén se añaden a los <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Precios de valoración</Link> durante la <Link href="/baanerp/wh/glossary/glossary#000373" role="glossary">recepción</Link> del artículo en un almacén o cuando se efectúa la <Link href="/baanerp/wh/glossary/glossary#000339" role="glossary">entrega</Link> del artículo. El momento en el que se añaden los costos es importante para la valoración de stock.</Paragraph>
      <Paragraph>El precio de costo incluye los recargos de artículo y no depende del momento en el que se han contabilizado los costos. Los recargos de almacén para el almacén estándar (el almacén estándar se define en la sesión <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Artículo - General (tcibd0101s000)</GUIRef>) se incluyen también en el precio de costo. Si un artículo es un componente de la <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">estructura</Link>, ERP LN utiliza el almacén de estructura para calcular el precio de costo del artículo de componente.</Paragraph>
      <GeneralSection>
         <SectionTitle>Recepción</SectionTitle>
         <List>
            <ListIntro>Los recargos de artículo se añaden a los <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Precios de valoración</Link> durante la recepción del artículo en un almacén. Para los artículos de compra, es el momento de recepción en el almacén (la sesión <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Recepción de almacén (whinh3512m000)</GUIRef> o la sesión <GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">Inspecciones de almacén (whinh3122m000)</GUIRef>). Para los artículos de fabricación, se trata del momento de:</ListIntro>
            <ListItem>Finalización de la orden</ListItem>
            <ListItem>Cierre de la orden</ListItem>
            <ListItem>Corrección del valor de OEC según los costos reales</ListItem>
         </List>
         <Paragraph>Los recargos de almacén se añaden a los <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Precios de valoración</Link> para la valoración de stock en el momento de la recepción en el almacén.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Entrega</SectionTitle>
         <Paragraph>Los recargos de artículo se añaden a los <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Precios de valoración</Link> en el momento que se efectúa la <Link href="/baanerp/wh/glossary/glossary#000339" role="glossary">entrega</Link> del artículo a la obra en curso, o como un material en la orden de servicio.</Paragraph>
         <Paragraph>Un caso especial es la transferencia de artículos de stock. Durante una transferencia, el código de artículo cambia. Los recargos sobre la entrega y recepción de artículos se aplican durante estas transferencias de artículos de stock. Los recargos de artículos no se utilizan durante los movimientos de los artículos entre almacenes. Los recargos de artículos sólo se utilizan una vez durante los flujos de proceso.</Paragraph>
         <Paragraph>Los recargos de almacén con el momento de realización Entrega se añaden a los <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Precios de valoración</Link> cuando el artículo sale del almacén. Este valor total se utiliza como el costo de las mercancías vendidas, el precio de transferencia, etc. Cuando se llevan a cabo las transferencias de almacén subsiguientes, los recargos de almacén se incluyen repetidamente en el precio de valoración. Esto significa que cuando un artículo se mueve de un lado a otro entre almacenes, el precio de valoración aumenta en el caso de los costos actuales. Pero no cuando se trata de un <Link href="/baanerp/ti/glossary/glossary#000038" role="glossary">artículo FTP</Link>.</Paragraph>
         <Paragraph>Para el <Link href="/baanerp/ti/glossary/glossary#PriCalCod_ti" role="glossary">código de cálculo de precio</Link> de tipo Precio de venta sólo pueden definirse los recargos de artículo con el momento de realización Entrega.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Precio de costo estándar</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>